package com.fzm.mall.server.admin.util;

import java.util.UUID;

/**
 * @author wangp
 * @description UUID工具类
 * @date 2020/8/10 10:27
 */
public class UUIDUtil {

    /**
     * 获取UUID
     *
     * @return UUID
     */
    public static String getUUID() {
        return UUID.randomUUID().toString().replaceAll("-", "");
    }

    public static void main(String[] args) {
        System.err.println(UUIDUtil.getUUID());
    }
}
